<?php
$dalTabledepartment = array();
$dalTabledepartment["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTabledepartment["department_code"] = array("type"=>200,"varname"=>"department_code", "name" => "department_code");
$dalTabledepartment["department_name"] = array("type"=>200,"varname"=>"department_name", "name" => "department_name");
$dalTabledepartment["address"] = array("type"=>200,"varname"=>"address", "name" => "address");
$dalTabledepartment["md"] = array("type"=>3,"varname"=>"md", "name" => "md");
	$dalTabledepartment["id"]["key"]=true;

$dal_info["allo_at_localhost__department"] = &$dalTabledepartment;
?>